Support » Plugin: Live Countdown Timer » [Plugin: Live Countdown Timer] Is 2.1.0.7 that or is it 2.1.0.6?

  • Resolved kwikone

    (@kwikone)


    I just installed this plug-in. Immediately WP informed me that there was an update (to 2.1.0.7). I then did an ‘automatic upgrade’ which completed correctly. BUT… it still indicates this plug-in is 2.1.0.6 and 2.1.0.7 is available. SO, which is it?

    Next… The links to the plug-in website are dead!!! the site gives a not found error

Viewing 7 replies - 1 through 7 (of 7 total)
  • When tried it out got the following PHP warning:
    Warning: mktime() expects parameter 4 to be long, string given in blogs/wp-content/plugins/live-countdown-timer/calculateTime.php on line 7

    AND NOTHING was shown for the timer

    Plugin Author Ciprian Turcu

    (@ciprian_vb)

    It did not update correctly. it should show 2.1.0.7.
    Try updating manually

    Well…
    I just downloaded it and opened the zip file. All of the file dates are 2009-12-01 12:23 and in live-countdown-timer.php the version comment indicates 2.1.0.6.
    It appears that even though on this site it indicates as 2.1.0.7 the file is actually 2.1.0.6 and that accounts for why the auto-update did not update to 2.1.0.7 and also why when I did the initial install (from my wordpress admin) it then showed an update was available immediately.

    Plugin Author Ciprian Turcu

    (@ciprian_vb)

    I can’t see 2009 anywhere. i just downloaded and the dates are 2010, this month, yesterday on all files. please doublecheck

    I followed the steps I previously did which was:
    went to: http://wordpress.org/extend/plugins/live-countdown-timer/
    clicked on the “Download Version 2.1.0.7” button
    After the download completed I opened the zip file.

    However… this time the file dates are 2010.
    So, I tried the auto-update in my blog. IT WORKED!!! It now shows as 2.1.0.7.

    The strangest part is why the auto-install downloaded 2.1.0.6 in the first place and auto-update and my own manual download ALL got 2.1.0.6 until now.

    But, at least now it is the correct version

    BUT… it does not work!
    I inserted a countdown timer in a post and when I viewed the post I got the following..
    Warning: mktime() expects parameter 4 to be long, string given in blogs/wp-content/plugins/live-countdown-timer/calculateTime.php on line 7

    and no timer was displayed

    I am marking this as resolved since it is now the correct version being downloaded now

Viewing 7 replies - 1 through 7 (of 7 total)
  • The topic ‘[Plugin: Live Countdown Timer] Is 2.1.0.7 that or is it 2.1.0.6?’ is closed to new replies.